
/* - - - - - - - - - - Web Range Details - - - - - - - - - - - */

.taWebRangeItem .taWebRangeItem_Body {
    background-color: #FFFFFF;
    border: 1px solid #DDDDDD;
    height: 163px;
    width: 550px;
}

.taWebRangeItem .taWebRangeItem_Body .taWebRangeItem_Container {
    height: 80px;
    float: left;
    width: 550px;
    padding-left: 3px;
}

.taWebRangeItem .taWebRangeItem_Body .taWebRangeItem_Label {
    padding-left: 5px;
    padding-top: 5px;
}

.taWebRangeItem .taWebRangeItem_Body .taWebRangeItem_DropDown .taWebRangeItem_Label {
    font-weight: bold;
}


.taWebRangeItem .taWebRangeItem_Body .taWebRangeItem_DropDown_Current {
    border: 1px solid #DDDDDD;
    height: 50px;
    margin: 3px;
    width: 534px;
    cursor: pointer;
}



/*.taWebRangeItem .taWebRangeItem_Body .taWebRangeItem_DropDown_Current:hover ul {
    display: block; /* display the dropdown */
/*}*/

.taWebRangeItem .taWebRangeItem_Body .taWebRangeItem_DropDown_List{
    border: 1px solid #DDDDDD;
    /*margin: 3px;*/
    width: 534px;
    /*height: 216px;*/
    overflow-y: scroll;
    overflow-x: hidden;
    
    display: none;
    
    /*box-shadow: 0 0 5px rgba(0,0,0,0.1);
    transition: all 0.5s ease-in;
    list-style: none;
    opacity: 0;*/
    
    
    position: absolute;
    /*margin-top: -278px;*/
    margin-left: 3px;
    background-color: #ffffff;
}

.taWebRangeItem .taWebRangeItem_Body .taWebRangeItem_DropDown_List.taWebRangeItem_DropDown_ListActive{
    display: inline-block;
}

.taWebRangeItem .taWebRangeItem_Body .taWebRangeItem_DropDown_List .taWebRangeItem_DropDown_ListItem{
    display: inline-block;
}

.taWebRangeItem .taWebRangeItem_Body .taWebRangeItem_Box {
    margin: 3px;
    background-color: #FFFFFF;
    border: 1px solid #DDDDDD;
    float: left;
    overflow: hidden;
    width: 50px;
    height: 50px;
    position: relative;
    cursor: pointer;
    text-align: center;
    line-height: 50px;    
}

.taWebRangeItem .taWebRangeItem_Body .taWebRangeItem_DropDown .taWebRangeItem_Box {
    height: 42px;
    line-height: 42px;
}

.taWebRangeItem .taWebRangeItem_Body .taWebRangeItem_DropDown .taWebRangeItem_Code {
    margin: 3px 3px 3px 10px;
    background-color: #FFFFFF;
    border: none;
    float: left;
    overflow: hidden;
    width: 50px;
    height: 42px;
    position: relative;
    cursor: pointer;
    text-align: left;
    line-height: 42px;
}

.taWebRangeItem .taWebRangeItem_Body .taWebRangeItem_DropDown .taWebRangeItem_DropDown_List .taWebRangeItem_Code {
    height: 21px;
    line-height: 21px;
}

.taWebRangeItem .taWebRangeItem_Body .taWebRangeItem_DropDown .taWebRangeItem_DropDown_List.taWebRangeItem_DropDown_ShowColour .taWebRangeItem_Code {
    height: 42px;
    line-height: 42px;
}

.taWebRangeItem .taWebRangeItem_Body .taWebRangeItem_DropDown .taWebRangeItem_Name {
    margin: 3px 3px 3px 10px;
    background-color: #FFFFFF;
    border: none;
    float: left;
    overflow: hidden;
    width: 350px;
    height: 42px;
    position: relative;
    cursor: pointer;
    text-align: left;
    line-height: 42px;
}

.taWebRangeItem .taWebRangeItem_Body .taWebRangeItem_DropDown .taWebRangeItem_DropDown_List .taWebRangeItem_Name {
    height: 21px;
    line-height: 21px;
}

.taWebRangeItem .taWebRangeItem_Body .taWebRangeItem_DropDown .taWebRangeItem_DropDown_List.taWebRangeItem_DropDown_ShowColour .taWebRangeItem_Name {
    height: 42px;
    line-height: 42px;
}

.taWebRangeItem .taWebRangeItem_Body .taWebRangeItem_DropDown .taWebRangeItem_DropDown_Icon {
    margin: 3px 3px 3px 3px;
    background-color: #FFFFFF;
    border: none;
    float: right;
    overflow: hidden;
    width: 42px;
    height: 42px;
    position: relative;
    cursor: pointer;
    text-align: center;
    line-height: 42px;
}

.taWebRangeItem_DropDown_Icon:before {
    /* Pencil on page icon */

    font-family: "dataflex-mobile" !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;  
    display: inline-block;

    content: "+";
    font-size: 24px;
}


.taWebRangeItem .taWebRangeItem_Body .taWebRangeItem_Box.taWebRangeItem_Selected {
    border: 1px solid #121212;
}
